Community
cancel
Showing results for 
Search instead for 
Did you mean: 
RWagn9
Beginner
628 Views

Intel Unite Hub 4.0 not loading (Error ID5) on Dell Optiplex 7070

I'm getting an error code ID5 when trying to boot the application on my Dell Optiplex 7070: https://www.dell.com/en-us/work/shop/desktops-n-workstations/new-7070-mi...

 

I have called Dell Support, and they have confirmed the system is Unite Capable (as well as their website says so). The device has the appropriate Gen 9 vPro chip installed (System Service Tag: 5SB5PX2). Everything is up to date, and the system is running Windows 10 Pro.

 

Does anyone have troubleshooting steps for this here?

 

0 Kudos
9 Replies
Wanner_G_Intel
Moderator
169 Views

Hello RWagn9, 

 

Thank you for posting on this Intel Community.

 

We would like to gather some information about this issue.

 

1. If possible, please attach a screenshot of the error message you are receiving.

2. The exact Intel Unite® app version you are running.

 

Wanner G.

Intel Customer Support Technician

Under Contract to Intel Corporation

KImme1
Beginner
169 Views

I am a work peer with RWagn9. Attached is the screenshot you requested.

The hub version we are installing is 4.0.2741.12

 

Wanner_G_Intel
Moderator
169 Views

Hello RWagn9, 

 

Thank you for your response.

 

In order to run Intel Unite® app, a supported platform is needed as shown on the Intel Unite® solution overview web page.

 

If your Original Equipment Manufacturer (OEM) states that the system is designed for Intel Unite® app, our recommendation is that you can contact DELL* to obtain further support and warranty options. In this scenario, your OEM should provide you with more documentation and instructions to install Intel Unite® on this specific platform.

 

Wanner G.

Intel Customer Support Technician

Under Contract to Intel Corporation

Wanner_G_Intel
Moderator
169 Views

Hello RWagn9, 

 

In case you are still experiencing the hardware compatibility issue reported on this thread, the following fix may help you resolve this problem:

 

Fix: Upgrade the Hub to version 4.0.3754 or 4.0. 4173. 

 

I will send you an email to the email address associated with your profile containing the Intel Unite® App Version: 4.0.4173.30. Unzip the files and use the Intel Unite® Hub file to perform the upgrade.

 

Wanner G.

Intel Customer Support Technician

A Contingent Worker at Intel

KImme1
Beginner
169 Views

I work with RWagn9. He tried installing the 4.0.4173 Hub Software on the Dell 7070 and it still failed with the same error.

RWagn9
Beginner
169 Views

Support,

 

It came back up as an ID-6 error, same as before. The error only comes up after we provision the computer to the server, before that the application boots fine. I did not upgrade the server side software yet. Will that be needed as well?

Wanner_G_Intel
Moderator
169 Views

Hello RWagn9,

 

Thank you for your response.

 

In this scenario, try updating the different components for Intel Unite®, too (Enterprise Server and Client)

 

Then, make sure you are uploading the .cab files to the Admin Web Portal, creating and assigning configurations for the Hubs and Clients. Also, clear the token on the Hub/Clients and provision them again.

 

For steps on how to do this, please refer to the Deployment Guide for Intel Unite® App.

 

Wanner G.

Intel Customer Support Technician

A Contingent Worker at Intel

RWagn9
Beginner
169 Views

It seems the provided fixed worked; Maybe provide it to the community to resolve this issue..

Wanner_G_Intel
Moderator
169 Views

Hello RWagn9,

 

Thank you for your feedback. It is highly appreciated.

 

We are glad to know that the issue was resolved. We will close this inquiry. If you need further assistance, please post a new question.

 

Wanner G.

Intel Customer Support Technician

A Contingent Worker at Intel

Reply